Bug 731046 - initrd is missing xauth and libXmu*
initrd is missing xauth and libXmu*
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
15
s390x Linux
unspecified Severity medium
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 11:02 EDT by Bob Plyler
Modified: 2013-07-04 08:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-17.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-26 08:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Plyler 2011-08-16 11:02:29 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.18) Gecko/20110621 Fedora/3.6.18-1.fc14 Firefox/3.6.18

When installing over ssh -X, XWindow on zLinux can't start.

It's missing the xorg-x11-xauth and libXmu packages.

Also the /etc/sshd/sshd_config.anaconda has
an entry pointing to /sbin/xauth.

This probably should be pointing to /usr/bin/xauth.

I manually installed the two packages, and the
install was able to proceed.

Reproducible: Always

Steps to Reproduce:
1.Start IPL of Fedora 14 s390x install
2.ssh -X install@zlinux to system when network is up
3.XWin cannot start, and gives option to use VNC.
Actual Results:  
GUI doesn't start.

Expected Results:  
GUI should start over ssh tunnel.
Comment 1 Bob Plyler 2011-08-16 11:06:50 EDT
In steps to reproduce, should be
1.Start IPL of Fedora 15 s390x install

Note You need to log in before you can comment on or make changes to this bug.